uuid: 3633488d-57e4-448a-b83c-86908ddc85af
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Compte utilisateur'
targetEntityType: user
cache: true
